Skip to navigation

Get all filter options

View as Markdown
Retrieve a list of filter options within a filter

Authentication

AuthorizationToken

Your API key, sent as Authorization: Token <your API key>

Path parameters

directoryIdstringRequiredformat: "uuid"
ID of the directory containing the filter options
filterIdstringRequiredformat: "uuid"
ID of the filter containing the options

Response

List of filter options in the filter
hrefstringRead-only
idstringformat: "uuid"
namestring
orderinteger>=0
slugstring
imagestring or null
imageUrlstring or null
filterstringformat: "uuid"
parentOptionIdstringformat: "uuid"
parentOptionSlugstring
hasResultsboolean or nullOptional

Errors

404
Not Found Error